html {-webkit-text-size-adjust:none;}
html,body,h1,h2,h3,h4,h5,h6,ul,ol,li,div,p,span,strong,a,img,em,i,dl,dt,dd,input,button{border:0;padding:0;margin:0;}
body{font:normal 12px/18px Arial;color:#6e6e6e;}
a{text-decoration:none;color:#6e6e6e;}
a:hover{text-decoration:underline;}
a:focus{outline:none;-moz-outline-style:none;}
ul li,dl,dt,dd{list-style:none;}
.l{float:left;}
.r{float:right;}
.clear{clear:both;overflow:hidden;}

.wap{width:915px;margin:0 auto;}
.wap1{width:950px;margin:0 auto;}

#top{height:70px;padding-top:45px;}
#top img{width:219px;float:left;}

.search{width:400px;margin-top:15px; }
#cs{width:260px;float:left;border:1px solid #fe8e42;}
.csq{width:145px;height:27px;background:url(../image/search.jpg) no-repeat 5px center;padding-left:30px;line-height:27px;}
.cssa{width:75px;height:27px;background:#fe8e42;color:#FFF;}


#ir-toprr{width:92px;height:29px;padding:0px 0 0 10px;position:relative;z-index:105;}
#ir-toprr:hover #ir-toprr-atop{width:102px;color:#000;}
#ir-toprr li{float:left;position:relative;} 
#ir-toprr ul ul{visibility:hidden;position:absolute;left:0px;top:29px;text-align:left;} 
#ir-toprr table{position:absolute;top:0;left:0;} 
#ir-toprr ul li:hover ul,#ir-toprr ul a:hover ul{visibility:visible;} 
#ir-toprr a{display:block;} 
#ir-toprr a:hover{background:none;} 
#ir-toprr ul ul li{clear:both;} 
#ir-toprr ul ul li a{display:block;width:82px;height:29px;padding-left:10px;background:#EEE;color:#808282;line-height:29px;} 
#ir-toprr ul ul li a:hover{background:#b4b4b4;color:#fff;} 
#language{width:123px;height:29px;line-height:29px;float:right;}
#language-C{width:102px;height:29px;float:left;}
#qiehuan{width:102px;height:29px;background:url(../image/yuyan.jpg) no-repeat;float:left;}
#language-R{width:21px;height:28px;background:url(../image/jiantou.jpg) no-repeat;float:right;}


.nav{height:41px;background:#fe8e42;}
.nav li{float:left;}
.nav li a{padding:0 31px;font:normal 16px/41px Tahoma;color:#FFF;display:block;}
.nav li a:hover{padding:0 31px;background:#ea7724;text-decoration:none;}

#banner {width:100%;height:auto;}
#frameHlicAe{position:relative;}
.comiis_wrapad{width:100%;overflow:hidden;}
.comiis_wrapad img{float:left;width:100%;height:auto;}
.cl:after{content: ".";display:block;height:0;clear:both;visibility:hidden;}
.cl {zoom: 1;}
.slideshow{clear:both;}
#slidesImgs li{width:100%;height:auto;float:left;display:none;}
.slideshow li{position:relative;overflow:hidden;}

.slidebar{position:absolute;bottom:5%;left:75%;}
.slidebar li{background:url(../image/dot-navnor.gif) no-repeat 50% 50%;color:#cbc7c6;overflow:hidden;float:left;width: 40px;height:10px;text-align:center;font-size:2px;cursor:pointer;}
.slidebar li.on{background:url(../image/dot-navon.gif) no-repeat 50% 50%;color:#ca0300;}
.bg{height:7px;background:url(../image/bg.jpg) repeat-x;margin-bottom:50px;}

.list{width:190px;float:left;text-align:center;margin-right:48px;}
.list h3 a{display:block;font:normal 16px/18px Arial;padding:10px 0;color:#fe8e42;}
.list p{line-height:24px;}
.list a.more{display:block;width:38px;height:38px;background:url(../image/more.jpg) no-repeat;line-height:38px;text-align:center;color:#FFF;margin:5px 76px 0 76px;}
.wuliao li{ width:220px;float:left; margin:0 33px 20px 0;}
.pswl{ display:block; margin:5px 0;}
.ts,.relpro li.ts,.thumbnail.ts,.wuliao li.ts{float:right;margin-right:0;}

.bottom{background:#f7f7f7;margin-top:50px;padding:20px 0 30px 0;}
.bottom ul h2 a{font:normal 20px/40px Arial;color:#ea7724;}

.news{width:320px;}
.ms{width:297px;border-left:5px solid #CCC;padding-left:5px;margin:0 0 8px 12px;}
.ms img{float:left;margin:3px 10px 0px 0px;}
.news li,.tit{width:305px;background:url(../image/ico.jpg) no-repeat left center;padding-left:15px;float:left;margin-bottom:6px;}


.case,.contact{font-size:13px;line-height:20px;}
.case{width:246px;margin-left:45px;}
.case a,.contact span{display:block;}

.contact{width:203px;}
.case img,.contact img{margin-bottom:5px;}

.foot{background:#e3e3e3;text-align:center;padding:20px 0;}

.posi{background:#f1f1f1;height:36px;font:normal 14px/36px Arial;}
.posi span{background:url(../image/home.jpg) no-repeat left center;padding-left:25px;width:auto;float:left;}
.email{background:url(../image/email.jpg) no-repeat left center;padding-left:23px;}

.content{margin:30px auto;}
.left{width:203px;}
.lb{background:#f1f1f1;height:auto;}
.lb h3{font:normal 13px/33px Arial;background:url(../image/ico1.jpg) no-repeat 10px center;padding-left:20px;border-bottom:1px solid #FFF;}

.lb ul{background:#fdfbfb;}
.lb ul li.cpxl{line-height:14px;padding:5px 0 5px 12px;}
.lb ul li.cpxl a{color:#666;}
.lb ul li{line-height:14px;padding:5px 0 5px 17px;}
.lb ul li a{color:#969696;}
.left-con{margin-top:10px;float:left;}
.left-con h2 a{display:block;font:normal 18px/36px Arial;color:#ea7724; }

.con,.con a{font:normal 13px/33px Arial;}
.con li{width:193px; padding-left:7px;}
.sale,.sale1{background:#f1f1f1;border-bottom:1px solid #FFF;}

.top{width:193px;height:33px;background:url(../image/contact-left.jpg) no-repeat;border-bottom:1px solid #FFF;}
.top span,.bot span,.sale span{height:33px;display:block;padding-left:20px;}
.top span{background:url(../image/email.jpg) no-repeat left center;}
.bot span{background:url(../image/fax.jpg) no-repeat left center}
.bot{width:193px;height:33px;background:url(../image/contact-right.jpg) no-repeat;}
.sale span{background:url(../image/tel.jpg) no-repeat left center;}

.right{width:726px;}
.pro{height:128px; background:url(../image/dh.jpg) no-repeat bottom;font-size:14px;margin-bottom:20px;line-height:14px;}
.pro a{display:block;width:169px;float:left;border-right:1px dashed #f1f1f1;padding-top:81px;text-align:center;margin-left:5px;}
.pro a:hover{color:#e28542;text-decoration:none;}
.mobile{background:url(../image/psz.jpg) no-repeat top center;}
.crusher{background:url(../image/psj.jpg) no-repeat top center;}
.grind{background:url(../image/mfj.jpg) no-repeat top center;}
.be{background:url(../image/be.jpg) no-repeat top center;}
.mobile:hover{background:url(../image/pszon.jpg) no-repeat top center;}
.crusher:hover{background:url(../image/psjon.jpg) no-repeat top center;}
.grind:hover{background:url(../image/mfjon.jpg) no-repeat top center;}
.be:hover{background:url(../image/beon.jpg) no-repeat top center;}

.prolist{width:242px;height:154px;float:left;text-align:center;margin-bottom:15px;}
.prolist a{display:block;font:normal 14px/14px Arial;padding:0 0 5px 0;}

.bt{font:normal 26px/40px Arial;color:#ea7724;}
.cplist,.inq,.canshu,.fea1,.data1,.relate1,.relpro,.equcru,.next{width:100%;float:left;margin-top:20px;}
.cplist1,.solist{width:100%;float:left;margin-bottom:20px;padding-bottom:20px;border-bottom:1px solid #CCC;font:normal 13px/23px Arial;}
.solist{margin-bottom:0;}
.cplist img,.cplist1 img,.solunr img{float:left;margin-right:10px;}
.cplist h3{font:normal 16px/20px Arial;margin-bottom:5px;}
.cplist1 h3 a{display:block;font:normal 20px/20px Arial;color:#ea7724;margin-bottom:5px;}
.cplist1 span{display:block;margin-top:5px;}
.cplist h3 a{color:#4a4a4a;}
.cplist ul li{width:265px;float:left;line-height:12px;padding:4px 0;}
.cplist ul li a,.solist h3 a,.solist a,.cplist1 span a,.solunr a,.jg,.jg a,.news li span,.tit span,.pagelist li a,.wuliao a{color:#ea7724;}


.prol{width:352px;font:normal 14px/24px Arial;}
.right h1.cp,.right h1.newnr,.right h1.solu{color:#ea7724;margin-bottom:20px;}
.right h1.cp{font:bold 25px/25px Arial;}
.right h1.solu,.right h1.in,.right h1.last{font:normal 28px/28px Arial;color:#ea7724;}
.right h1.last{margin-top:20px; float:left;}
.prol span{display:block;margin-top:10px;}
.pdf{background:url(../image/pdf.jpg) no-repeat left center;padding-left:23px;}
.sal{width:200px;background:#ea7724 url(../image/sal.jpg) no-repeat 10px center;padding:10px 0 10px 55px;color:#FFF;}

.pror{width:364px;}
.container{width:354px;height:219px;position:relative;margin:0 5px 5px;}
#idPicList{text-align:center;}
#idPicList img{cursor:pointer;width:81px;height:55px;filter:alpha(opacity=50);-moz-opacity:.5;opacity:.5;margin:5px;}
#idPicList img.on{filter:alpha(opacity=100);-moz-opacity:1;opacity:1;}
#idNum{position:absolute;right:5px;bottom:5px;}
#idNum li{float:left;color:#fff;text-align:center;line-height:16px;width:16px;cursor:pointer;margin:1px;border:1px solid #707070;background-color:#060a0b;}
#idNum li.on{width:18px;border:0;background-color:#ce0609;font:bold 14px/18px Arial;}
.canshu{padding:10px 0 30px 0;}
.canshu a{display:block;width:89px;height:89px;float:left;margin:0 30px 0 80px;}
.fea{background:url(../image/fea.jpg) no-repeat;}
.fea:hover{background:url(../image/feaon.jpg) no-repeat;}
.data{background:url(../image/data.jpg) no-repeat;}
.data:hover{background:url(../image/dataon.jpg) no-repeat;}
.relate{background:url(../image/relate.jpg) no-repeat;}
.relate:hover{background:url(../image/relateon.jpg) no-repeat;}

.fea1{height:23px; font:normal 30px/23px Arial; color:#929292;}
.nr,.solunr,.equ,.sm,.newsxx,.scx,.res{width:100%;float:left;}
.nr{font-size:14px;line-height:24px;padding:5px 0;}
.scx img{ margin:10px;}
.solunr{line-height:22px;padding:8px 0;}
.equ{font:bold 14px/20px Arial;color:#515151;border-bottom:1px solid #ccc;padding-bottom:10px;}
.ser h3.equ{font:normal 20px/24px Arial;color:#515151;margin:10px 0;padding-top:10px;border-top:1px solid #ccc;border-bottom:none;}

#ejiaA1{width:100%;float:left;text-align:center;line-height:22px;border-collapse:collapse;color:#383838;margin-bottom:10px;}
#ejiaA1 tr td{border:1px solid #bbb;padding:4px;}
#ejiaA1 .table-trtop{background:#d6d6d6;font-weight:bold;}
#ejiaA1 .table-eeedan{background:#e8e8e8;}
.sm{margin-bottom:5px;}
.equcru{padding-bottom:10px;border-bottom:1px solid #ccc;}
.equcru li{ width:134px;float:left;text-align:center;margin-bottom:10px;}
.equcru li img,.relpro li img{margin-bottom:10px;}
.equcru li a,.relpro li a{display:block;}

.relpro li{width:160px;float:left;margin-right:28px;text-align:center;}

.inq{border-top:1px solid #D3D3D3;}
.fa1{margin-top:10px;}
.fa{margin-bottom:20px;}

.gabt{height:30px;font:normal 16px/24px Arial;color:#373737;margin:10px 0;border-bottom:1px solid #ccc;}
.gabt span{width:auto;float:left;}
.gabt a{float:right;font:normal 13px/24px Arial;}

.newsxx li{width:100%;float:left;margin:10px 0;}
.rq{width:59px;height:57px;background:#fd8741;color:#FFF;font-size:14px;text-align:center;border-right:1px solid #FFF;}
.rq p{font-size:24px;margin:10px 0 3px 0;}
.xw{display:block;width:650px;height:57px;background:#eee;padding-left:16px;}
.xw{font:normal 13px/26px Arial;}
.xw p{font:bold 15px/26px Arial;}
.xw:hover{background:#fd8741;text-decoration:none;color:#FFF;}
.about img{border:1px solid #CCC;}

.right h1.newnr{font:normal 20px/24px Arial;}
.newsdata{padding:0 0 5px 0;text-align:right;}
.newsnr{line-height:22px;}
.pagelist li{float:left;padding:3px 5px;margin:2px;}
.pagelist li a:hover{text-decoration:none;}
